#buyprice p,.booktitle,.contactlarge,.contesttitle,.faq a,.login a,.loginbutton-top,.resetpassword,.yellow,.yellow a,.faq a,.contactlarge{color:#fcb040}
.onlyyellow,.yellowtitle{color:#fcb040!important}
#hamburger a:hover{color:#FFEFDB}
/* ::selection { background-color: #fcb040 !important; color:#FFEFDB; } */
@media screen and (min-width:601px) { .topmenu a:hover{color:#FFEFDB} }